package com.cku.model;

import java.util.Date;
import java.util.List;

public class ShowVenue  {
	
	private static final long serialVersionUID = 1L;
	private String venueName;		// 举办地点
	private String venueAddress;		// 场馆地址
	private String venuePhone;		// 场馆电话
	private String venueInfo; //赛事地点
	private String venueLongitude;		//场馆经度
	private String venueLatitude; //场馆纬度
	private List<CkuImage> ckuImageList;


	public ShowVenue() {
		super();
	}

/*	public ShowVenue(String id){
		super(id);
	}*/

	public String getVenueName() {
		return venueName;
	}

	public void setVenueName(String venueName) {
		this.venueName = venueName;
	}
	
	
	public String getVenueAddress() {
		return venueAddress;
	}

	public void setVenueAddress(String venueAddress) {
		this.venueAddress = venueAddress;
	}
	

	public String getVenuePhone() {
		return venuePhone;
	}

	public void setVenuePhone(String venuePhone) {
		this.venuePhone = venuePhone;
	}

	public String getVenueInfo() {
		return venueInfo;
	}

	public void setVenueInfo(String venueInfo) {
		this.venueInfo = venueInfo;
	}

	public String getVenueLongitude() {
		return venueLongitude;
	}

	public void setVenueLongitude(String venueLongitude) {
		this.venueLongitude = venueLongitude;
	}

	public String getVenueLatitude() {
		return venueLatitude;
	}

	public void setVenueLatitude(String venue_latitude) {
		this.venueLatitude = venue_latitude;
	}

	public List<CkuImage> getCkuImageList() {
		return ckuImageList;
	}

	public void setCkuImageList(List<CkuImage> ckuImageList) {
		this.ckuImageList = ckuImageList;
	}
}